{
  "item.kobolds.kobold_cooked_meat": "Приготовленное мясо Кобольда",
  "entity.kobolds.desert_kobold_6": "Коричневый Кобольд-житель",
  "entity.kobolds.kobol_rand": "Синий Кобольд-житель",
  "entity.kobolds.desert_kobold_5": "Серый Кобольд-житель",
  "entity.kobolds.desert_kobold_4": "Красный Кобольд-житель",
  "item.kobolds.kobol_rand_spawn_egg": "Яйцо призыва синего Кобольда-жителя",
  "entity.kobolds.desert_kobold_3": "Фиолетовый Кобольд-житель",
  "item.kobolds.kobold_meat": "Мясо Кобольда",
  "entity.kobolds.desert_kobold_vil_1": "Синий Кобольд-житель",
  "item.kobolds.desert_kobold_7_spawn_egg": "Яйцо призыва светло-зелёного Кобольда-жителя",
  "entity.kobolds.desert_kobold_7": "Светло-зелёный Кобольд-житель",
  "block.kobolds.kobold_spawn_point_1": "Кобольд спавн поинт 1",
  "item.kobolds.desert_kobold_6_spawn_egg": "Яйцо призыва коричневого Кобольда-жителя",
  "entity.kobolds.desert_kobold_2": "Зелёный Кобольд-житель",
  "item.kobolds.desert_kobold_5_spawn_egg": "Яйцо призыва светло-серого Кобольда-жителя",
  "item.kobolds.desert_kobold_4_spawn_egg": "Яйцо призыва красного Кобольда-жителя",
  "item.kobolds.desert_kobold_vil_1_spawn_egg": "Яйцо призыва синего Кобольда-жителя",
  "itemGroup.tabkobolds": "Кобольды!",
  "item.kobolds.desert_kobold_2_spawn_egg": "Яйцо призыва зелёного Кобольда-жителя",
  "item.kobolds.desert_kobold_3_spawn_egg": "Яйцо призыва фиолетового Кобольда-жителя"
}